<?php

use Carbon\Carbon;

if (!function_exists('formatarDataHora')) {
    function formatarDataHora($data, $formato = 'd/m/Y H:i:s')
    {
        return $data ? Carbon::parse($data)->format($formato) : null;
    }
}